<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>DIV5</title>

<style>
    

html, body, .container
            {
                height: 98%; 
                min-height: 98%;
                font-family: arial;
                color: aliceblue;
                font-size: 1.5em;
            }
            .first {
                float: left;
                width: 20%;
                height: 70%;
                background-color: #DE5515;
            }
            .second{
                float: left;
                width: 20%;
                height: 70%;
                background-color: #02BCE1;
            }
            .third{
                float: left;
                width: 20%;
                height: 70%;
                background-color: #DB9D22;
            }
            .fourth {
                float: left ;
                width: 20%;
                height:70%;
                background-color: #5EB811;
            }
            .last{
                float: left;
                width: 80%;
                height: 20%;
                background-color: #024F96;
            }


</style>
</head>

<body>
    <div class="container">
            <div class="first">First title</div>
            <div class="third">another title</div>
            <div class="second">and another</div>
            <div class="fourth">The fourth one</div>
            <div class="last">the last</div>
        </div>
 



</body>
</html>